"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  //model
  formData: common_vendor.ref({ external_userid: "" }),
  listData: common_vendor.ref([]),
  metaData: common_vendor.ref({}),
  showData: common_vendor.ref({}),
  currentHouses: common_vendor.ref({ id: "", name: "" }),
  total_amount: common_vendor.ref(0)
};
exports.useModel = useModel;
